@charset "UTF-8";
/* CSS Document */

@import 'fonts/roboto/stylesheet.css'; /* FOR MASTHEAD */
/* TRANSLATE BANNER  ---------------------------------------------------------------- */
#translateBanner {
	width: 906px;
	color: #FFF;
	font: 0.70em Verdana, Arial, Helvetica, sans-serif;
}
#translateBannerLinks {
	color: #000000;
	float: right;
	margin-top: 4px;
}
#translateBannerLinks ul {
	list-style-type: none;
}
#translateBannerLinks li {
	display: inline;
	margin-right: 10px;
}
#translateBannerLinks a:link, #translateBannerLinks a:visited, #translateBannerLinks a {
	color: #FFF;
	text-decoration: none;
}
#translateBannerLinks a:hover {
	text-decoration: underline;
}
/*------ Google Translate Element ------*/
#google_translate_element {
	float: left;
	margin-bottom: 10px;
	width: 100%;
}
.show {
	display: block !important;
	opacity: 100% !important;
	visibility: visible !important;
}
#modal {
	color: #000;
	left: 65%;
	margin: -46px 0 0 -40%;
	opacity: 0;
	position: absolute;
	/*top: -3%;*/
	visibility: hidden;
	width: 50%;
	wmode: Opaque;
	box-shadow: 0 3px 7px rgba(0,0,0,.25);
	box-sizing: border-box;
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	z-index: 999999;
}
#modal #close {
	font-size: 1.4em;
	font-weight: bold;
	text-decoration: none;
}
#modal #close:hover {
	cursor: pointer;
}
#modal h2 {
	font-size: 2em;
}
#modal p {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	padding: 5px 0px 10px;
}
#modal ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 40px 10px;
}
#modal ul li {
	line-height: normal;
	padding: 0px 0px 5px;
	list-style: disc;
}
/* Make the modal appear when targeted */
#modal:target {
	opacity: 1;
	top: 3%;
	visibility: visible;
}
#modal .header, #modal .footer {
	border-bottom: 1px solid #e7e7e7;
	border-radius: 5px 5px 0 0;
}
#modal .footer {
	border: none;
	border-top: 1px solid #e7e7e7;
	border-radius: 0 0 5px 5px;
}
#modal h2 {
	margin: 0;
}
#modal .btn {
	float: right;
}
#modal .copy, #modal .header, #modal .footer {
	padding: 15px;
}
.modal-content {
	background: #f7f7f7;
	position: relative;
	z-index: 99999;
	border-radius: 5px;
	height: 400px;
}
#modal .copy {
	background: #fff;
}
#modal .overlay {
	background-color: #000;
	background: rgba(0,0,0,.5);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 0;
}

/* OSC MASTHEAD STYLES --------------------------------------------------------- */
#masthead_osc {
	width: 906px;
	height: 142px;
	background-image: url(../images/layout/masthead_osc/osc-wave-banner.png);
}
#osc_seal {
	float: left;
	position: relative;
	top: 21px;
	left: 43.5px;
}
#osc_name {
	position: relative;
	top: 33px;
	left: 230px;
	color: #FFFFFF;
}
#osc_name a:link, #osc_name a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#osc_name .lineOne {
	font-family: 'RobotoRegular', san-serif;
	font-weight: 100;
	font-style: normal;
	font-size: .95em;
	letter-spacing: .1em;
}
#osc_name p.lineOne span.capitalize {
	text-transform: uppercase;
}
#osc_name .lineTwo {
	font-family: 'RobotoCondensed', san-serif;
	font-weight: 100;
	font-style: normal;
	text-transform: uppercase;
	font-size: 3.25em;
	letter-spacing: -.025em;
}
#comptroller_name {
	float: left;
	clear: both;
	position: relative;
	top: 22px;
	left: 43.5px;
	color: #FFFFFF;
	margin-top: 5px;
}
#comptroller_name .title {
	font-family: 'RobotoRegular', san-serif;
	font-weight: 300;
	font-style: normal;
	font-size: .625em;
	color: #F1BA29;
	letter-spacing: .2em;
}
#comptroller_name .name {
	font-family: 'RobotoCondensed', san-serif;
	font-weight: 300;
	font-style: normal;
	text-transform: uppercase;
	font-size: 1.25em;
	padding-top: 2px;
}
#comptroller_name .lowercase {
	text-transform: lowercase;
}
/* RETIRE MASTHEAD STYLES ------------------------------------------------------ */
#masthead_retire {
	width: 906px;
	height: 32px;
	background-color: #000527;
	color: #FFF;
	margin-bottom: 3px;
}
#nyslrs {
	height: 30px;
	width: auto;
	float: left;
	margin: 0px 10px 0px;
	padding: 0px;
}
#nyslrsLogo {
	float: left;
	height: 20px;
	width: 26px;
	margin: 6px 1px 5px;
}
#nyslrs h1 {
	line-height: 1em;
	padding: 0px;
	color: #ffffff;
}
#nyslrs a:link, #nyslrs a:hover, #nyslrs a:visited, #nyslrs a:active {
	text-decoration: none;
	color: inherit;
}
#nyslrs h1.nyslrsAbbr {
	float: left;
	clear: right;
	font-family: 'RobotoRegular', san-serif;
	margin: 6px 3px 0px;
	font-weight: 100;
	font-style: normal;
	font-size: 1.45em;
	letter-spacing: .5px;
}
#nyslrs h1.nyslrsWrittenOut {
	float: left;
	clear: none;
	margin: 12px 4px 10px;
	font-family: 'RobotoCondensed', san-serif;
	font-weight: 300;
	font-style: normal;
	font-size: .75em;
	color: #BFBFBF;
}
/* SOCIAL LINKS BOX IN BANNER ------------------------------------------------- */
#socialLinks {
	width: auto;
	height: 30px;
	float: right;
	margin: 0px 10px 0px;
	background-color: transparent;
}
#socialLinks #socialOne a:link, #socialLinks #socialOne a:hover, #socialLinks #socialOne a:visited, #socialLinks #socialOne a:active, #socialLinks #socialTwo a:link, #socialLinks #socialTwo a:hover, #socialLinks #socialTwo a:visited, #socialLinks #socialTwo a:active {
	font-family: 'Open Sans', sans-serif;
	overflow: hidden;
	color: #FFF;
	font-size: .65em;
	margin: 5px auto;
	display: inline-block;
	height: 100%;
	width: 100%;
	text-align: center;
	text-decoration: none;
}
#socialOne, #socialTwo, #socialThree, #socialFour, #socialFive, #socialSix {
	float: left;
	height: 19px;
	margin: 5px 0px 0px 4px;
	background-color: #041b43;
	border: 1.5px solid #546b86;
	cursor: pointer;
}
#socialOne {
	width: 65px;
}
#socialTwo {
	width: 75px;
}
#socialThree, #socialFour, #socialFive, #socialSix {
	width: 19px;
}
